<html devsite><head>
    <title>Android 配件</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>借助一套标准协议，您可以实现可在各种 Android 设备中扩展 Android 功能的强大配件。
</p>

<div class="layout-content-row">

  <div class="layout-content-col span-6">
        <h4 id="audio-accessories">音频配件</h4>
        <p>Android 不但支持设备本地音频，而且支持经由 3.5 毫米有线耳机插孔、USB 或蓝牙连接的设备外远程音频。制造商应该查看<a href="headset/index.html">耳机规范</a>，而用户可以了解如何<a href="https://support.google.com/nexus/answer/6127700">使用 USB 主机模式录制和播放音频</a>。</p>
        <p><a href="audio.html">» 音频配件</a></p>
  </div>

  <div class="layout-content-col span-6">
        <h4 id="custom-accessories">自定义配件</h4>
        <p>您想要将什么配件连接到您的 Android 设备？闹钟？键盘？恒温器？机器人？了解如何使用 Android 开源配件 (AOA) 协议将现有设备或您自己独有的硬件连接到 Android。</p>
        <p><a href="custom.html">» 自定义配件</a></p>
 </div>

</div>

</body></html>